ISCS#FEP - Bug #3251

FEP-HAI0000 bug
12/08/2023 03:07 PM - pengfei xu

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/07/2023
12/08/2023
100%

0.00 hour
0.00 hour

Status: Resolved

Priority: Normal

Assignee: pengfei xu

Category:

Target version: FEP_GATEWAY_V3.2.3
Defect version:

Description

FEP-HADNOODD00bugl

0000000000000em_daqlOODOODOD

Related issues:
Related to ISCS#FEP - Feature #3288: [lpicl01.1.200

Resolved 12/21/2023

01/04/2024

History

#1 - 12/08/2023 03:07 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/11/2023 09:23 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/12/2023 10:29 AM - xiangyang li
- Target version set to FEP_GATEWAY_V3.2.3

#4 - 12/28/2023 03:27 PM - pengfei xu
- Related to Feature #3288:00 plcd100 1.1.200 added

04/16/2025

1/1
